.paragraf-privacitat {
	margin-left: 29px;
}

.paragraf-privacitat strong:first-of-type,
.paragraf-privacitat b:first-of-type {
	color: #9b7e50;
	position: relative;
	font-weight: 700;
	font-family: Roboto, sans-serif;
	font-size: 21px;
}

.paragraf-privacitat strong:first-of-type::before,
.paragraf-privacitat b:first-of-type::before {
	content: " ";
	display: block;
	position: absolute;
	background-image: url(../../../uploads/2020/08/fletxa-titols.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	left: -29px;
	top: 7px;
	width: 24px;
	height: 10px;
}

.paragraf-cookies {
	font-family: Roboto, sans-serif;
	font-size: 26px;
}

.paragraf-cookies h2 {
	color: #e85b42;
	font-weight: 700;
	font-family: Roboto, sans-serif;
	font-size: 26px;
}

.paragraf-legal {
	font-family: Roboto, sans-serif;
	font-size: 26px;
}

.paragraf-legal h2 {
	color: #e6c625;
	font-weight: 700;
	font-family: Roboto, sans-serif;
	font-size: 26px;
}